{
    "custom_report_targets_set": {
        "object_single": "\u0c92\u0c82\u0ca6\u0cc7 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1",
        "object_list": "\u0cac\u0cb9\u0cc1 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1",
        "loan": "\u0cb8\u0cbe\u0cb2",
        "exhibition": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8"
    }
}